	.body-bgr,
	body {
	background: linear-gradient( 125deg, #f4d7de 0%, #cecfe7 100% );	}
	
	.body-bgr-to-border {
		border-color: #f3f3f3;
	}
	
	.gradient-bgr {
		background: linear-gradient( 125deg, #f4d7de 0%, #cecfe7 100% );
	}
	
	.gradient-bgr-vert {
		background: linear-gradient( to bottom, #f4d7de 0%, #cecfe7 100% );
	}
	
	.site-header-bgr.custom-px .pattern,
	.site-header-bgr.custom-px .gradient-bgr,
	.site-header-bgr.custom-px {
		height: 900px;
	}
	.skin-widget-image-banner img.pad40 {padding:20px; background:#fff}
	
	.skin-widget-image-banner .post-format-icon {
	position: absolute;
	right: 30px;
	top: 30px;
	z-index: 9;
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
}

	.skin-widget-image-banner .post-format-icon svg {
	width: 19px;
	height: 12px;
	vertical-align: -1px; padding-right: 5px;
}
.svg2 svg:not(:root) {
	overflow: hidden;
	max-width: 10px;
	height: 10px;
	width: auto;
	color: #d8d1e5;
	/* background-color: #d8d1e5; */
}.post-content table th, .post-content table td {
vertical-align:top;
}
.flimg {float:left; margin-right:15px; transition: border-width 0.2s ease-in; border-radius:10px;}
	.skin-widget-image-banner .post-format-iconr:hover  {
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
	transform: translateY( -5px );
	transition: all 0.2s ease-in;
}
.quick-search-button .rounded-button-outline {
	/* position: relative; */
	display: inline-block;
	width: 50px;
	height: 50px;
	text-align: center;
	cursor: pointer;
	position: absolute;
	top: 20px;
}
.top-bar.desktop .quick-search-holder {
	margin-left: 20px;
	height: 90px;
	z-index: 20;
	position: relative;
}
.text-center{text-align:center}
.posts-list-pagination .pages {
	clear: none;
	margin-top: 0;
	line-height: 50px;
	padding: 5px 15px;
}
.posts-list-pagination .pages .va-middle {
	vertical-align: middle;
	overflow: hidden;
	color: #fff;
	display: inline;
	padding: 0 20px; font-size:12px
}
	.skin-widget-top-posts td:first-child {

	vertical-align: top;
}.posts-list-pagination {
	margin: 100px 0 0 0;
	text-align: center;
}
.skin-widget-top-posts td:nth-child(2) {
	padding-left: 15px;
	width: calc(100% - 118px);
	vertical-align: top;
}
	.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
	.top-bar[data-bgr='solid'],
	.top-bar.edge[data-bgr='solid'],
	.top-bar-bgr,
	.content-pad,
	.top-bar.desktop .main-menu .sub-menu a:before {
		background-color: #fff;
	}
	
	.woocommerce input[type='submit'],
	.woocommerce-page .add-to-cart-tiny.button,
	.woocommerce .button {
		background-color: #fff !important;
	}
	
.skin-widget-top-posts td:first-child {
	position: relative;
	width: 68px;
	height: 116px;
	padding-bottom: 20px;
	vertical-align: top;
}
.skin-widget-top-posts .thumb {
	position: absolute;
	top: 10px;
	right: 0;
	z-index: 0;
	display: block;
	width: 50px;
	height: 50px;
}
	input:-webkit-autofill,
	textarea:-webkit-autofill,
	select:-webkit-autofill {
		-webkit-box-shadow: inset 0 0 0px 9999px #fff;
	}
	
	.content-pad-to-border {
		border-color: #fff;
	}
	
	.woocommerce a.remove {
		color: #fff !important;
	}
	
	.content-pad-to-svg,
	.top-bar-bgr-to-svg .svg-fill,
	.small-item-color .svg-fill {
		fill: #fff;
	}
	
	.small-item-color .svg-stroke {
		stroke: #fff;
	}
	
	.txt-on-gradient,
	.top-bar-color,
	body {
		color: #353535;
	}
	
	.woocommerce input[type='submit'],
	.woocommerce-page .add-to-cart-tiny.button,
	.woocommerce .button {
		color: #353535 !important;
	}
	
	::placeholder {
		color: #353535;
	}
	
	::-webkit-input-placeholder {
		color: #353535;
	}
	
	:-moz-placeholder {
		color: #353535;
	}
	
	::-moz-placeholder {
		color: #353535;
	}
	
	:-ms-input-placeholder {
		color: #353535;
	}
	
	::-ms-input-placeholder {
		color: #353535;
	}
	
	.txt-on-gradient .txt-color-to-svg .svg-fill,
	#site-footer .txt-on-gradient .social-icon .svg-fill,
	.top-bar-color-to-svg .svg-fill,
	.txt-color-to-svg .svg-fill,	
	#site-footer .social-icon .svg-fill {
		fill: #353535;
	}
	
	.txt-on-gradient .txt-color-to-svg .svg-stroke,
	#site-footer .txt-on-gradient .social-icon .svg-stroke,
	.top-bar-color-to-svg .svg-stroke,
	.txt-color-to-svg .svg-stroke,
	#site-footer .social-icon .svg-stroke {
		stroke: #353535;
	}
	
	.woocommerce .out-of-stock,
	.masonry-item article.product .out-of-stock,
	.masonry-item article.product .add-to-cart-tiny .tooltip:after,
	.masonry-item article.product .added_to_cart.wc-forward,
	.txt-on-gradient .txt-color-to-bgr,
	.widget_nav_menu.txt-on-gradient li:before,
	.widget_rss.txt-on-gradient li:before,
	.widget_recent_entries.txt-on-gradient li:before,
	.widget_recent_comments.txt-on-gradient li:before,
	.widget_meta.txt-on-gradient li:before,
	.widget_pages.txt-on-gradient li:before,
	.widget_archive.txt-on-gradient li:before,
	.top-bar-color-to-bgr,
	.txt-color-to-bgr,
	.widget_nav_menu li:before,
	.widget_rss li:before,
	.widget_recent_entries li:before,
	.widget_recent_comments li:before,
	.widget_meta li:before,
	.widget_pages li:before,
	.widget_archive li:before {
		background-color: #353535;
	}
	
	select:focus,
	input[type='date']:focus,
	input[type='tel']:focus,
	input[type='number']:focus,
	input[type='email']:focus,
	input[type='url']:focus,
	input[type='text']:focus,
	input[type="password"]:focus,
	input[type='submit']:hover,
	textarea:focus {
		border-color: #353535;
		outline: #353535;
	}
	
	.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
	.small-item-bgr-light {
		background-color: rgba(241, 133, 151, 0.5);
	}	
	
	.woocommerce input[type='submit'],
	.pad-shadow,
	.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
	.woocommerce-page .add-to-cart-tiny.button,
	.woocommerce .button {
		box-shadow: 0 4px 14px rgba(241, 133, 151, 0.2) !important;
	}

	::selection {
		background: rgba(241, 133, 151, 0.2);
	}

	::-moz-selection {
		background: rgba(241, 133, 151, 0.2);
	}

	::-webkit-selection {
		background: rgba(241, 133, 151, 0.2);
	}
	
	mark,
	#add_payment_method #payment,
	.woocommerce-cart #payment,
	.woocommerce-checkout #payment,
	.woocommerce-notice,
	.woocommerce-error,
	.woocommerce-info,
	.woocommerce-message {
		background: rgba(241, 133, 151, 0.2);
	}
	
	.woocommerce .woocommerce-breadcrumb,
	.txt-on-gradient .post-details,
	.post-details {
		color: rgba(53, 53, 53, 0.4);
	}
	
	.woocommerce a.remove {
		background-color: rgba(53, 53, 53, 0.4);
	}
	
	.top-bar.desktop .main-menu > ul > li > a > .description {
		color: rgba(53, 53, 53, 0.6);
	}
	
	.woocommerce #reviews #comments ol.commentlist li .comment-text,
	.woocommerce .select2-selection,
	.txt-on-gradient .txt-color-light-to-border,
	#site-footer .txt-on-gradient .social-icon,
	.top-bar-color-pale-to-border,
	.top-bar-color-pale-to-border,
	.txt-color-light-to-border,
	#site-footer .social-icon {
		border-color: rgba(53, 53, 53, 0.2);
	}
	
	.woocommerce table td {
		border-color: rgba(53, 53, 53, 0.2) !important;
	}
	
	.woocommerce .select2-selection .select2-selection__arrow b {
		border-top-color: rgba(53, 53, 53, 0.2);
	}
	
	.top-bar-color-pale-to-svg .svg-stroke {
		stroke: rgba(53, 53, 53, 0.2);
	}
	
	.txt-on-gradient .txt-color-light-to-svg .svg-fill,
	.txt-color-light-to-svg .svg-fill {
		fill: rgba(53, 53, 53, 0.2);
	}
	
	.txt-on-gradient .txt-color-light-to-svg .svg-stroke,
	.txt-color-light-to-svg .svg-stroke {
		stroke: rgba(53, 53, 53, 0.2);
	}
	
	.txt-on-gradient .txt-color-pale-to-svg .svg-fill,
	.txt-color-pale-to-svg .svg-fill {
		fill: rgba(53, 53, 53, 0.05);
	}
	
	.txt-on-gradient .txt-color-pale-to-svg .svg-stroke,
	.txt-color-pale-to-svg .svg-stroke {
		stroke: rgba(53, 53, 53, 0.05);
	}
	
	.select2-container--default .select2-results__option--highlighted[data-selected],
	.select2-container--default .select2-results__option--highlighted[aria-selected],
	.woocommerce.single-product ul.wc-tabs .skin-tooltip:after,
	.woocommerce-MyAccount-navigation li.is-active a:after,
	.woocommerce.single-product ul.wc-tabs li.active .active-tab-line:after,
	.mini-cart-button-wrapper .skin-tooltip:after,
	.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
	.woocommerce a.remove:hover,
	.small-item-bgr,
	.widget_calendar tbody td a:before,
	.archive-header .cat-title,
	.widget_categories li:before {
		background-color: #f18597;
	}
	
	.woocommerce input[type='submit']:hover,
	.woocommerce-page .add-to-cart-tiny.button:hover,
	.woocommerce .button:hover {
		background-color: #f18597 !important;
	}
	
	.progress {
		background-color: #fbe0e5;
	}
	
	.wp-caption-text a:hover,
	figcaption a:hover,
	.woocommerce .widget_layered_nav ul li.chosen a::before,
	.woocommerce .widget_layered_nav_filters ul li a::before,
	.woocommerce .star-rating:before,
	.woocommerce p.stars a:before,
	.woocommerce .star-rating,
	.woocommerce-notice:before,
	.woocommerce-error:before,
	.woocommerce-info:before,
	.woocommerce-message:before,
	.link-hov-main:hover,
	.widget_archive li:hover,
	.post-content > ol li a:hover,
	.post-content > ul li a:hover,
	.post-content > p a:hover,
	.skin-widget-author .text a:hover,
	.mask-txt,
	.masked-txt,
	.widget_calendar tbody td#today {
		color: #f18597;
	}

	.small-item-bgr-to-svg .svg-fill {
		fill: #f18597;
	}	
.skin-widget-author .author-image a {display:inline !important}
	
	.select2-container--default .select2-results__option--highlighted[data-selected],
	.select2-container--default .select2-results__option--highlighted[aria-selected],
	.masonry-item article.product .added_to_cart.wc-forward,
	.content-pad-to-color,
	.txt-on-gradient .link-hov-main:hover,
	.txt-on-gradient .mask-txt,
	.txt-on-gradient .masked-txt,
	.top-bar-bgr-to-color,
	.small-item-color,
	.top-bar.desktop .main-menu .sub-menu a:hover {
		color: #fff;
	}
	
	.woocommerce input[type='submit']:hover,
	.woocommerce .out-of-stock,
	.masonry-item article.product .out-of-stock,
	.woocommerce-page .add-to-cart-tiny.button:hover,
	.woocommerce .button:hover {
		color: #fff !important;
	}
	
	.top-bar-bgr-light-to-color {
		color: rgba(255, 255, 255, 0.3);
	}
	
	.top-bar-bgr-medium-to-color {
		color: rgba(255, 255, 255, 0.6);
	}
			
	.top-bar-bgr-light-to-svg .svg-fill {
		fill: rgba(255, 255, 255, 0.3);
	}
	
	.top-bar-bgr-light-to-border {
		border-color: rgba(255, 255, 255, 0.3);
	}
	
	.top-bar-bgr-light {
		background-color: rgba(255, 255, 255, 0.3);
	}
	
/* Sticky banner */
	.sticky-banner img {
		height: 78px;
	}
	
	.sticky-banner {
		right: 0; left: auto;
	}
	
/* Typography */
	h6,
	h5,
	h4,
	h3,
	h2,
	h1,
	body {
	font-family: 'Comfortaa', cursive;
		letter-spacing: 0px;
		text-transform: none;
		font-style: normal;
		font-weight: 500;
	}
	
	.top-bar.desktop .main-menu > ul > li > a > .title {
 
	font-family: "Pacifico";
}
#main p {font-siaze:16px}
#site-footer { background:#d1d0e6; border-top: solid 1px rgba(53, 53, 53, 0.2); font-size: 12px}
.swiper-wrapper .swiper-slide:nth-child(5) .post-image.small-item-bgr {background-color:#3fc0cc}
.swiper-wrapper .swiper-slide:nth-child(6) .post-image.small-item-bgr {background-color:#fbd6d7}
.swiper-wrapper .swiper-slide:nth-child(7) .post-image.small-item-bgr {background-color:#87c2f9}
.swiper-wrapper .swiper-slide:nth-child(8) .post-image.small-item-bgr {background-color:#f18597}
.swiper-wrapper .swiper-slide:nth-child(9) .post-image.small-item-bgr {background-color:#a3a3af}
.clearfix{clear:both}
.h3 {
	font-size: 21px;
	line-height: 30px;
}
.container {
	max-width: 1200px; margin:30px auto; padding:30px
}
.bgwhite{ background:#FFFFFF}
.Pacifico {	font-family: "Pacifico";}
.h1 {
	font-size: 40px;
	line-height: 53px;
}
.top-bar.desktop .logo img {
	padding-left: 25px;
}
	body {
		font-size: 17px;
		line-height: 30px;
		font-weight: normal;
	}
	
	.archive-header .search-field,
	#search-overlay .search-field,
	h1 {
		font-size: 26px;
		line-height:35px;
	}
	
	h2 {
		font-size: 24px;
		line-height: 34px;
	}
	
	.widget_product_search .search-field,
	.widget_search .search-field,
	h3 {
		font-size: 17px;
		line-height: 30px;
	}
	
	h4 {
		font-size: 17px;
		line-height: 26px;
	}
	
	h5 {
		font-size: 15px;
		line-height: 22px;
	}
	
	h6 {
		font-size: 10px;
		line-height: 18px;
	}
.B_currentCrumb, .B_crumbBox , .B_crumbBox  a{font-size:12px}
	
	.woocommerce input[type='submit'],
	.woocommerce-page .add-to-cart-tiny.button,
	.woocommerce .button {
		font-size: 15px !important;
		line-height: 22px !important;
	}
	
	.welcome-mssg {
		font-size: 40px;
		line-height: 53px;
	}
	
	.page #main .drop-caps .post-content > p:first-of-type::first-letter,
	.single #main .drop-caps .post-content > p:first-of-type::first-letter {
		font-size: 32px;
		line-height: 30px;
	}
	
	.post-content blockquote .quotation {
		font-size: 21px;
		line-height: 30px;
	}
	
	.post-details {
		font-size: 13px;
		line-height: 18px;
		font-weight: normal;
	}
	
	.small-text {
		font-size: 13px;
		line-height: 24px;
		font-weight: normal;
	}
	
	.top-bar.desktop {
		font-size: 17px;
		line-height: 30px;
	}
	
@media only screen and (min-width:1260px) {
	.content-wrapper-s {
		width: 800px;
	}
	
	#main.sidebar-left .content-wrapper-s,
	#main.sidebar-right .content-wrapper-s {
		width: 600px;
	}
}

.quick-search-holder {
	float: right;
	width: 50px;
	height: 70px;
	box-sizing: content-box;
	position: absolute;
	right: 90px;
	top: 50px;
}
.poisk img{max-height:100px; margin-right:15px}

.poisk .masonry-item {margin:20px 0; border:solid 10px #f1d6df;padding:10px}
#next_site_wide,#prev_site_wide{
	width: 120px;
	height: 42px;
	border-radius: 0;
	display: inline-block;
	/* margin: 0; */
	box-sizing: border-box;
	background: linear-gradient( to bottom, #f4d7de 0%, #cecfe7 100% );
	color: #000;
	/* border: 2px solid #f18597; */
	padding-top: 7px;
	text-decoration: none;
	cursor: pointer;



	margin: 0 auto;
	text-align: center;

}
@media all  and (max-width:1268px) {
	
.quick-search-holder {
	float: right;
	width: 50px;
	height: 70px;
	box-sizing: content-box;
	position: absolute;
	right: 80px;
	top: 0px;
}
.quick-search-button .rounded-button-outline {
	/* position: relative; */
	display: inline-block;
	width: 50px;
	height: 50px;
	text-align: center;
	cursor: pointer;
	position: absolute;
	top: 20px; right:80px
}
}